This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Tagged: 

This topic contains 1 reply, has 2 voices.

Last updated by Bruno Kos 5 months, 1 week ago.

Assigned support staff: Bruno Kos.

Author Posts
May 9, 2019 at 7:15 am #3773587

montagmorgens

I am having the same problem described by another WPML user in the support thread at https://wpml.org/forums/topic/timber-compatibility-issue/. Since that thread was closed without fix, I would like to know if there is a solution to the problem.

May 9, 2019 at 7:38 am #3773803

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+02:00)

Hi,

Thank you for contacting WPML support!

Based on that (and other threads I found), it would seem that the issue is with the twig version mismatch:
https://wpml.org/forums/topic/twig_error_syntax-wpml-seems-not-to-be-loading-twig-properly/#post-3740351

Also, as it has been said here:
https://wpml.org/forums/topic/timber-compatibility-issue/#post-2689580

"Anyway, yes, it could be an incompatibility with your theme's and our Twig version, that's why we need to test it. We use version 1.32.0, which one uses your theme?"

Regards,
Bruno Kos

The topic ‘[Closed] Timber compatibility’ is closed to new replies.